Subject: Re: [art] Please approve a mailing list or inform me how to Create a mailing list for discussing these projects
From: [email-masked]
To: John C Klensin <[email-masked]>
Cc: "Matthew A. Miller" <[email-masked]>, [email-masked]
Date: Tue, 24 Jul 2018 23:47:02 -0600
List-Id: Applications and Real-Time Area Discussion <art.ietf.org>

Hello
I observed that i can see the archives in the web. So i wont miss
any discussions related to my postings or anything that i can possibly  
contribute
in [email-masked].
My Drafts are Created by me because of my real life situation as a WWW user
and Website publisher for last 14 years. I would want someone enforce  
that WWW servers are shipped
with the option of disallowing unauthenticated users or mail clients  
and servers
shipped with the option of not allowing unauthorised emailers. I  
cannot be at the sympathy of individuals but based on real business  
need and as an Ex SUN employee
i think i can have a voice on this. I am a victim of crime and my life  
has already been harmed and the available organisations that fight  
against cybercrime has not helped and are corrupt and opportunistic. I  
have been attacked by those who should have protected me.I really dont  
know how google and youtube and facebook and twitter
survive as .com giving their services free. I dont have that magic or  
power to get free money and i am affected. I have already semi proved  
that httpi service like other network service  is a business need but  
if theres no progress what can be done?.I am a WWW engineer Ex SUN  
employee and the US DHS has prevented me from mediating for a solution  
with SUN or being reemployed leading to me being harmed
many times in kerala/palakkad.I proposed drafts that is really needed  
to fight cybercrime and improve the experience of WWW user and i am  
one among them. I am afraid to post on your list but i have to do it  
eventually to get a solution.

I agree everyone is busy but i cannot allow business based on  
artificial needs when i have convinced that i am victim of ongoing  
cybercrime because of lack of features in products shipped and they  
are real needs of millions to billions of email and WWW users.

Pradeep Kumar Xplorer

Quoting John C Klensin <[email-masked]>:

> Pradeep,
>
> This note is off-list.
>
> Let me add a few comments and bits of advise to Matthew's
> remarks, some of which I've said to you in the past.  I am
> writing strictly as an individual, but one with considerable
> experience around the IETF and its predecessors.
>
> First of all, almost everyone participating in the IETF is busy
> and most, even those with some corporate or organizational
> support for their work, are volunteers who have a make
> often-difficult decisions about how to spend their time.  The
> people in leadership roles, including the Area Directors, tend
> to be especially busy.  Those who want to bring new work in need
> to persuade others to pay attention to and spend time on that
> work.  No one, and no desired work, have any special rights in
> that.   I might have an easier time than you do in getting a
> hearing, but that is because I've been known to make some useful
> contributions in the past, not because I have any special
> rights... and I've brought lots of work to the IETF that has
> gotten no traction at all.  I find that frustrating, but I just
> move on.
>
> Second, while Matthew's suggestion about taking the actual
> protocol suggestions to the ART list is entirely appropriate and
> I completely support his comment about professional and
> constructive conduct, it is probably worth making one additional
> suggestion.  While there are few, if any, guarantees about
> getting work accepted (and Matthew's comments, the "Tao", and
> comments from people about relationship to other work are all
> very relevant), you should be aware that, perhaps unfortunately,
> there is a guaranteed way to _not_ have your technical proposals
> considered.  That is to have those busy people convinced, one at
> a time, that your messages are not worth reading in general or
> that the signal to noise ratio in and among them is just too
> long to be worth the effort.  What happens then is that people
> modify their mail filters so that your messages just disappear.
> Some of us feel more obligation to try to read messages from
> newcomers than others, but, from your point of view, people who
> don't read your messages are unlikely to read your drafts, much
> less make decisions that there is IETF interest in pursuing your
> ideas.
>
> So, if you want to be heard, try to focus.  Whatever your issues
> are with your domain name, take them up with ICANN or the
> relevant registry -- the IETF can't do anything about them and,
> while you might get some sympathy, all you will accomplish in
> the IETF is to irritate some people and convince some others
> that the signal to noise ratio in your messages is just too low.
> Similarly, try to keep your messages few and focused -- when you
> post a large number of messages with the same apparently subject
> matter in a short period of time (especially to the IETF list
> and especially if you cross-post to multiple lists), people are
> more likely to ignore all of them, read one message and delete
> the rest, or make you a candidate for treating anything from you
> as trash.
>
> Similarly, while I sympathize with your financial, etc.,
> situation and am pleased and impressed when you try to bring
> Internet protocol issues to the IETF in spite of that, many of
> us have little or no financial support for IETF work (I have not
> had any such support for more than ten years), that information
> won't get your proposals any special consideration and, if
> repeated too often, may annoy people and bring your message
> closer to being blocked.
>
> I suppose that might be summarized as "if you expect the people
> who do the work in the IETF with respect, you need to treat
> them, and their time, with respect".  But, if you want your
> ideas to be considered, please concentrate on whatever makes you
> most pragmatic about reducing the complaints, reducing or
> eliminating the messages that imply that your idea should be
> considered out of pity or sympathy, and reducing and focusing
> the message volume.  For better or worse, with the IETF, nothing
> else will work.
>
> best wishes,
>     john
>
>
>
>
>
>
>
>
> --On Tuesday, July 24, 2018 06:18 -0600
> [email-masked] wrote:
>
>> Mathew,
>> Thanks for the information. I am someone working with too
>> little resources/money
>> and trying to solve my problems in parallel and cannot be
>> distracted by other discussions if possible. I am unemployed
>> with no income from my website that i publish for 14 years and
>> is a victim of cybercrime/financial crime.So i request those
>> responding to my messages copy me at [email-masked]
>> in addition to [email-masked].
>>
>> I am going through the tao of IETF to be more focussed on what
>> i am trying to solve.
>>
>> Thanks
>> Pradeep Kumar Xplorer
>>
>>
>> Quoting "Matthew A. Miller" <[email-masked]>:
>>
>>> Hello Pradeep,
>>>
>>> The best place to start discussion of your documents is the
>>> [email-masked] mailing list, which is set aside for discussion
>>> Applications-level topic such as this; you can subscribe to
>>> that list at <
>>> https://www.ietf.org/mailman/listinfo/art >.  We also
>>> recommend you read the "The Tao of IETF" <
>>> https://www.ietf.org/about/participate/tao/ > to help you
>>> understand how the IETF works and help you be more successful
>>> in bringing work here.
>>>
>>> The creation of non-Working Group mailing requires the
>>> approval of an IESG Area Director (AD).  While each AD can
>>> have their own specific requirements and milestones that need
>>> to be met, all rely on showing that a number of IETF
>>> participants are interested in the topic and want to help
>>> develop it.  The best first step is to try and start a
>>> discussion on the < [email-masked] > mailing list and apply any
>>> feedback you receive as best you can.  This can be a very
>>> long and involved process, that relies on convincing others
>>> (including one or more ADs) that the idea is worth doing and
>>> worth helping to do it.
>>>
>>> It is also important to note that we strive for professional
>>> and constructive conduct on all IETF mailing lists and at
>>> meetings; this is especially true on the [email-masked]
>>> mailing list, which reaches thousands of individuals.  That
>>> code is outlined in BCP 54 (RFC 7154)
>>> <https://tools.ietf.org/html/rfc7154 >.  Please try not to
>>> use what can appear to be personal attacks or accusations.
>>> While not everyone meet these guidelines, we still ask that
>>> each person do their best to meet these guidelines at all
>>> times regardless of how others behave.
>>>
>>>
>>> Thank you,
>>>
>>> IETF Sargeant-at-Arms
>>
>>
>>
>> _______________________________________________
>> art mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/art